/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial, sans-serif;
	color: #000000;
	line-height: 1.1;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	left: 760px;
	top: 164px;
	background-color: D9D9D9;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #000000;
	margin-bottom: 10px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #A62015;
	text-align: left;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: left;
}

a{
	color: #666666;
	text-decoration: none;
}

a:link{
	color: #A62015;
	text-decoration: none;
}

a:visited{
	color: #6C0000;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
}

h1{
	font-family: Verdana,Arial,sans-serif;
	font-size: 14px;
	color: #A62015;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.interview {
	background-color: #F5F3E6;
	width: 288px;
	padding: 8px;
	
}
.interviewText {
	font-family: Verdana,Arial,sans-serif;
	font-size: 11px;
	line-height: 14px;
	padding: -8px;
}

h2{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #000000;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 12px;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #334d55;
}

/***********************************************/
/* Links                                       */
/***********************************************/

a.tabs_lnk:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A62015;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	! important;
}

a.tabs_lnk:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A62015;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	! important;	
	}
	
a.tabs_lnk:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A62015;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
	! important;
}	

a.tabs_lnk:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A62015;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
	! important;
}	

a.topNav{
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 8px;
	line-height: 14px;
	background-position: center;
	border-right-width: 1px;
	border-right-style: dashed;
	border-left-color: #CCCCCC;
	padding-right: 8px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}

a.topNav:link{
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: 666666;
	height: auto;
}

a.topNav:visited{
	color: #000000;
	text-decoration: none;
}


a.topNav:hover{
	color: #000000;
	text-decoration: none;
	background-color: #E7E3C4;
}

a.NavMain{
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	padding-left: 8px;
	line-height: 14px;
}

a.Navinterviews{
	color: #c02221;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	padding-left: 8px;
	line-height: 14px;
}
a.NavMain:link{
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

a.NavMain:visited{
	color: #000000;
	text-decoration: none;
}

a.NavMain:hover{
	color: #000000;
	text-decoration: underline;
}

a.NavSub{
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 12px;
}

a.NavSub:link{
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.NavSub:visited{
	color: #333333;
	text-decoration: none;
}

a.NavSub:hover{
	color: #999999;
	text-decoration: underline;
}

a.mainLnk{
	color: #999999;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

a.mainLnk:link{
	color: #999999;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom: 0px;
}

a.mainLnk:visited{
	color: #999999;
	text-decoration: underline;
}

a.mainLnk:hover{
	color: #999999;
	text-decoration: underline;
}

a.bnLnk{
	color: #000000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 8px;
}

a.bnLnk:link{
	color: #000000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 0px;
}

a.bnLnk:visited{
	color: #000000;
	text-decoration: underline;
}

a.bnLnk:hover{
	color: #000000;
	text-decoration: underline;
}

a.stockLnk:link{
	color: #000000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	font-weight: bold;
}

a.stockLnk:visited{
	color: #000000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	font-weight: bold;
	text-decoration: underline;
}

a.stockLnk:hover{
	color: #000000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	font-weight: bold;
	text-decoration: underline;
}

a.stockLnk:active{
	color: #000000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 0px;
	font-weight: bold;
	text-decoration: underline;
}

a.lnksFooter:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

a.lnksFooter:visited{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
}

a.lnksFooter:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.hdrSponsor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #948671;
	text-align: center;
}

a.hdrSponsor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #948671;
}

a.hdrSponsor:link{
	color: #948671;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	}

a.hdrSponsor:visited{
	color: #000000;
	text-decoration: underline;
}

a.hdrSponsor:hover{
	color: #000000;
	text-decoration: underline;
}

.txtSponsor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 12px;
	text-align: center;
}

a.txtSponsor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a.txtSponsor:link{
	color: #000000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.txtSponsor:visited{
	color: #000000;
	text-decoration: underline;
	
}

a.txtSponsor:hover{
	color: #000000;
	text-decoration: underline;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #cccccc;
	width: 100%;
}

#navBar{
	float: left;
	width: 152px;
	margin: 0px;
	padding: 0px;
	background-color: #f2f2f2;
	border-right: 1px dashed #CCCCCC;
}

#ads{
  float:left;
	width: 200px;
	border-left: 1px solid #cccccc;
	padding-right: 5px;
}

#breakingNews{
	float: left;
  width: 310px;
}

#interviews{
	float: left;
  width: 310px;
}

.boxRight {
	float:right;
	width:245px;
	background:#EAEAEA;
	margin:0px 0px 0px 10px;
	padding: 10px;
}

.boxLeft{
	float:left;
	width:313px;
	background:#FFF;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}	


/************* #globalNav styles **************/

.floatleft {
float: left;
margin-top: 0px;	
margin-bottom: 10px;
margin-left: 0px;
margin-right: 10px;
}

.floatright {
float: right;
margin-top: 0px;
margin-bottom: 10px;
margin-left: 10px;
margin-right: 0px;
}

.floatcenter {
float: center;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 11px;
}

.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}

.story p{
	padding: 0px 0px 10px 0px;
}



/************** #headlines styles **************/

.navBar {
	float: left;
	width: 150px;
	margin: 0px;
	padding: 8px 0px;
	background-color: #f2f2f2;
	border-right: 1px dashed #CCCCCC;
	background-attachment: fixed;
	background-image: url(images/shdw_dwn.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: auto;
}

.navBarSub {
	float: left;
	width: 150px;
	margin: 0px;
	padding: 8px 0px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}
.AdFloat {
float: left;
margin-top: 0px;	
margin-bottom: 0px;
margin-left: 8px;
margin-right: 0px;
}


.bannerAd {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	height: 75px;
}
.footer {color: #FFFFFF}
.copyright {
	font-size: 11px;
	line-height: 20px;
    text-align: center;
}

.title {color: #948671}

.searchBarGold {
	color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align: middle;
}
.searchBar {
	color: #CCCCCC;
	background-position: center;
	vertical-align: middle;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #BE2D23;
	text-align: left;
}

.bold12pt {font-weight: bold}
.bodyRed {color: #A62015}
.bold12ptRed {
	color: #A62015;
	font-weight: bold;
	font-size: 22px;
}
